{
  stylix = {
    image = ./wallpaper.png;
    polarity = "dark";
    targets = {
      waybar.enable = true;
      waybar.addCss = false;
      hyprland.enable = true;
      nixvim.enable = true;
      foot.enable = true;
      hyprland.hyprpaper.enable = false;
      gnome.image.enable = false;
      gnome.enable = false;
      kde.enable = false;
      spicetify.enable = false;
      fuzzel.enable = true;
      dunst.enable = true;
      vencord.enable = true;
      vencord.fonts.enable = true;
      gtksourceview.enable = false;
    };
  };
}
